;DSL (PPPoE) client with CCP, NAT and two filters.
;
;   This is sample configuration file for sfppp
;
;   Advanced client version for lan dial-up access
;   Includes CCP, NAT and two filters.
;               (PPP Over Ethernet)
;
;   Please see PPP Over Ethernet Configuration Guide
;   to get more details about installation
;
;   CCP is compression. It will make your browsing
;   much faster if your provider support this feature
;
;   NAT is name address translation.
;   It allows your lan to access internet using single
;   dial-up provider connection
;
;   Please change this file to include:
;       Your username and password
;           client.clientname=
;           client.clientpass=
;
;       NAT and filters are disabled by default to enable it uncomment
;       "enabled=" line in [nat] and [filter] section of this file.
;       Note: Default action for packet filter is to disable everything.
;             You MUST configure filters before enabling it
;       There are 3 filters in this configuration:
;           [filter] Normal filter used to filter packets
;           [dodfilter] Filter that can limit type of packets
;               that can trigger DOD
;           [natfilter] Filter that works with NAT-translated packets
;
;   To use this file enter:
;       [C:\SFPPP]sfppp -Coe_full.cfg

!include "default.cfg"

[ppp]
@include "oe_ppp"

auth.client.clientname=ENTER YOUR USER NAME HERE
auth.client.clientpass=ENTER YOUR PASSWORD HERE

[nat]
enabled=yes

[filter]
;enabled=yes

[natfilter]
;enabled=yes

;Please do not alter following lines
[ppp]
bind=io:ccp.compressed

[ccp]
bind=data:natfilter.port

[nat]
bind=stack:filter.port

[filter]
bind=stack:cl_pppstack.io

[plugman]
message.hook=dnshook.cmd

;OE_VIS
;VISIBLE:1.2003,1.1003,1.2202,1.2004,1.1004,1.2005,1.1005,1.2006,1.1006,
;VISIBLE:2.2000,2.2001,2.1000,2.2002,2.1001,2.2003,2.2004,2.2005,2.1002,2.1003,2.2006,2.2007,2.2008,2.1004,2.1005,2.1051,2.1052,2.1053,2.1054,
;VISIBLE:2.2051,
;TWO_FILT
;VISIBLE:3.2002,3.1030,3.1052,3.1042,

;TYPE:new
;TYPE:lgs_v1
;TYPE:pppclient

